@charset "utf-8";
.header_content {
    background: url(../images/news/bg_header_news.jpg) no-repeat top center;
    background-size: cover;
}
.article_head {
    margin-bottom: 25px;
}
.article_head .text_sm {
    color: var(--color-deep-blue04);
    margin-bottom: 15px;
}
.article_head .title_h3 {
    font-weight: 700;
    color: var(--color-deep-blue03);
    margin-bottom: 20px;
}
.article_head_wrap {
    justify-content: space-between;
    align-items: center;
}
.article_pagination {
    align-items: center;
    gap: 10px;
}
.article_pagination a,
.article_pagination span {
    position: relative;
    width: 60px;
    font-size: 14px;
    color: var(--color-white);
    line-height: 1;
    padding: 8px 10px;
    background: var(--color-light-blue03);
    border-radius: 15px;
}
.article_pagination a::before,
.article_pagination span::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 8px;
    background: url(../images/article/icon_left_arrow.png) no-repeat;
    background-size: 100% auto;
    top: 50%;
}
.article_pagination .post_previous {
    text-align: right;
}
.article_pagination .post_previous::before {
    left: 10px;
    transform: translateY(-50%);
}
.article_pagination .post_next {
    text-align: left;
}
.article_pagination .post_next::before {
    right: 10px;
    transform: translateY(-50%) rotate(180deg);
}
.button_wrap.button_left {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding-left: 70px;
    padding-right: 50px;
}
.button_wrap::after {
    right: unset;
    left: 10px;
    transform: translateY(-50%) rotate(180deg);
}
.content_right {
    text-align: left;
    background: var(--color-white);
}
.content_right .content_body {
    width: 90%;
    max-width: 255px;
    margin: 0 auto;
    padding-top: 225px;
}
.side_bar_item {
    background: var(--color-light-blue02);
    padding: 30px 20px;
    margin-bottom: 20px;
    border-radius: 10px;
}
.side_bar_item:last-child {
    margin-bottom: 0;
}
.side_bar_item h3 {
    font-weight: 700;
    color: var(--color-deep-blue05);
    margin-bottom: 10px;
}
.side_bar_item ul li {
    position: relative;
    margin-bottom: 5px;
}
.side_bar_item ul li a {
    color: var(--color-deep-blue07);
    text-decoration: underline;
}
.side_bar_item ul li a::before {
    content: '・';
    color: var(--color-black02);
}
.article_body {
    margin-bottom: 70px;
}
.wp_content h2 {
    font-size: 25px;
    color: var(--color-cool-purple);
    line-height: 1.2;
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .article_head {
        margin-bottom: 0.25rem;
    }
    .article_head .text_sm {
        margin-bottom: 0.15rem;
    }
    .article_head .title_h3 {
        margin-bottom: 0.20rem;
    }
    .article_pagination {
        gap: 0.10rem;
    }
    .article_pagination a,
    .article_pagination span {
        width: 0.60rem;
        font-size: 0.14rem;
        padding: 0.08rem 0.10rem;
        border-radius: 0.15rem;
    }
    .article_pagination a::before,
    .article_pagination span::before {
        width: 0.07rem;
        height: 0.08rem;
    }
    .article_pagination .post_previous::before {
        left: 0.10rem;
    }
    .article_pagination .post_next::before {
        right: 0.10rem;
    }
    .button_wrap.button_left {
        padding-left: 0.70rem;
        padding-right: 0.50rem;
    }
    .button_wrap::after {
        left: 0.10rem;
    }
    .content_right .content_body {
        padding-top: 2.25rem;
    }
    .side_bar_item {
        padding: 0.30rem 0.20rem;
        margin-bottom: 0.20rem;
        border-radius: 0.10rem;
    }
    .side_bar_item h3 {
        margin-bottom: 0.10rem;
    }
    .side_bar_item ul li {
        margin-bottom: 0.05rem;
    }
    .article_body {
        margin-bottom: 0.70rem;
    }
    .wp_content h2 {
        font-size: 0.25rem;
    }
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .content_left {
        margin-bottom: 0.50rem;
    }
    .content_right {
        width: 100%;
    }
    .article_head {
        margin-bottom: 0.40rem;
    }
    .article_head .text_sm {
        margin-bottom: 0.15rem;
    }
    .article_head .title_h3 {
        margin-bottom: 0.20rem;
    }
    .article_pagination {
        gap: 0.10rem;
    }
    .article_pagination a,
    .article_pagination span {
        width: 1.00rem;
        font-size: 0.24rem;
        padding: 0.08rem 0.15rem;
        border-radius: 0.15rem;
    }
    .article_pagination a::before,
    .article_pagination span::before {
        width: 0.14rem;
        height: 0.16rem;
    }
    .article_pagination .post_previous::before {
        left: 0.15rem;
    }
    .article_pagination .post_next::before {
        right: 0.15rem;
    }
    .button_wrap.button_left {
        padding-left: 0.70rem;
        padding-right: 0.50rem;
    }
    .button_wrap::after {
        left: 0.10rem;
    }
    .content_right .content_body {
        width: 92%;
        max-width: 6.90rem;
        padding-top: 0;
    }
    .side_bar_item {
        padding: 0.40rem;
        margin-bottom: 0.50rem;
        border-radius: 0.10rem;
    }
    .side_bar_item h3 {
        margin-bottom: 0.10rem;
    }
    .side_bar_item ul li {
        margin-bottom: 0.05rem;
    }
    .article_body {
        margin-bottom: 0.70rem;
    }
    .wp_content h2 {
        font-size: 0.35rem;
    }
}